body { background: white url(../../mediaD/portada2004/portada2004_fondoportada.gif) no-repeat 0 110px; width: 772px; font-size: 10px; margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color: black; }

/* -- Cabecera --*/
#cabecera2004{ padding-bottom: 34px; background: url(../../mediaD/portada2004/portada2004_fondocabecera.gif) no-repeat left bottom; width: 772px; }
#cabecera2004 #fechacabecera{ text-align: right; color: #1E539F; margin:15px 0 2px 0;}
#cabecera2004 #fondocabecera{ background: url(../../mediaD/portada2004/cabecera2004_fondo.gif) no-repeat left bottom; height: 47px; }

	#cabecera2004 #alojalogo{ position: absolute; width: 115px; height: 47px; text-align: center; }
		#cabecera2004 #alojalogo IMG { margin-top: 12px; width:115px; height: 35px; border: 0; }

	#cabecera2004 #alojaseccionescabecera{ position: absolute; left: 110px; width: 482px; height: 47px; font-size: 11px;}
		#cabecera2004 #alojaseccionescabecera #seccionescabecera{ padding: 29px 0 0 50px; /*border: solid 1px green;*/ }
			#cabecera2004 #alojaseccionescabecera #seccionescabecera a{ color: white; font-weight: bold; text-decoration: none; margin-left: 36px; text-transform: uppercase; }
			#cabecera2004 #alojaseccionescabecera #seccionescabecera a:hover{ text-decoration: underline; }

	#cabecera2004 #alojacuadrousuarios{ position: absolute; left: 592px; width: 174px; height: 41px; font-size: 10px; /*0.6em;*/ padding: 3px; color: white; }
		#cabecera2004 #alojacuadrousuarios a{ color: white; }

		#cabecera2004 #alojacuadrousuarios form#accedelogado{ margin: 0; }
		#cabecera2004 #alojacuadrousuarios form#accedelogado input{ font-size:10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; width: 60px; border: 1px solid #615F60; vertical-align: middle; }
		#cabecera2004 #alojacuadrousuarios form#accedelogado input.boton{ width: 40px; }
		#cabecera2004 #alojacuadrousuarios form#accedelogado input:focus{ border: 1px solid #1E539F; }
		#cabecera2004 #alojacuadrousuarios form#accedelogado #alojausuario{ margin-left: 7px; }
			#cabecera2004 #alojacuadrousuarios form#accedelogado #alojausuario input{ margin-left: 3px; }
		#cabecera2004 #alojacuadrousuarios form#accedelogado #alojaclave{ margin-top: 3px; margin-left: 7px; }
			#cabecera2004 #alojacuadrousuarios form#accedelogado #alojaclave img{ border: 0; vertical-align: middle;}

		#cabecera2004 #alojacuadrousuarios form#opcioneslogado { width: 174px; text-align: center; margin: 0; }
		#cabecera2004 #alojacuadrousuarios form#opcioneslogado h4 { margin:2px 0 5px 0; font-size: 1em; }
		#cabecera2004 #alojacuadrousuarios form#opcioneslogado select{ font-size: 10px; border: 1px solid black; width: 125px; color: black; height: 16px; vertical-align: top;}
		#cabecera2004 #alojacuadrousuarios form#opcioneslogado input{ background-color: #1E539F; border: 1px solid white; color: white; font-size: 9px; width: 15px; height: 16px; margin-top: 1px;}


/* -- Pintabarra 1 --*/
#pintabarra1{ padding-left: 1px; padding-top: 40px;}
	#pintabarra1 a{ display: block; color: black; font-weight: bold; font-size: 10px; margin:8px 5px; text-decoration: none; }
		#pintabarra1 a:hover{ text-decoration: underline; }
		#pintabarra1 a img{ border: 0; }
	#pintabarra1 hr{ height: 1px; background-color: #1E539F; color: #1E539F; border: 0; width: 90%; }

/*	#pintabarra1 form{ background-color: #D9D9D9; border-bottom: 1px dotted #615F60; margin: 0; padding: 5px; }
		#pintabarra1 form h4{ font-size: 10px; font-weight: bold; color: #1E539F; margin: 2px 0; }
		#pintabarra1 form select{ background-color: #1E539F; font-size: 10px; border: 1px solid black; width: 86px; color: white; height: 16px; vertical-align: top; }
		#pintabarra1 form input{ background-color: transparent; border: 1px solid black; color: #1E539F; font-size: 9px; width: 15px; height: 16px; }
*/

/* -- Guia Digital+ -- */
#pintabarra1 #alojaguia{ border: 1px solid black; margin-left: 5px;}		
#pintabarra1 #alojaguia h3{ background: url(../../mediaD/portada2004/fondo-guia.gif) no-repeat; height: 22px; margin: 0; }
#pintabarra1 #alojaguia h3 span{ display: none; }
#pintabarra1 #alojaguia form{ background-color: #D9D9D9; border-top: 1px dotted #615F60; margin: 0; padding: 5px; }
#pintabarra1 #alojaguia form h4{ font-size: 10px; font-weight: bold; color: #1E539F; margin: 2px 0; }
#pintabarra1 #alojaguia form input.buscadorguia,
#pintabarra1 #alojaguia form select{ background-color: #1E539F; font-size: 10px; border: 1px solid black; width: 100px; color: white; height: 16px; margin-bottom: 3px; text-transform: lowercase; }
#pintabarra1 #alojaguia form input.buscadorguia{ width: 98px; }
#pintabarra1 #alojaguia form input.botonIr{ background-color: transparent; border: 1px solid black; color: #1E539F; font-size: 9px; width: 50px; height: 16px; margin-left: 25px; }

		
		
/* -- Pintabarra 2 --*/
#pintabarra2{ background-color: #D9D9D9; }
	#pintabarra2 a img{ border: 0; margin-bottom: 5px;}
	#pintabarra2 a{
	display: block;
}

#pintabarra2 #destacadosbarra{ padding-bottom: 10px; font-size: 10px; }
	#pintabarra2 #destacadosbarra h3{ font-size: 11px; text-align: center; margin: 1em 0; }
		#pintabarra2 #destacadosbarra h3 strong{ color: #1E539F; }

	#pintabarra2 #destacadosbarra .destacado{ margin-bottom: 10px; padding-bottom: 5px; border-bottom: 1px dotted #1E539F; }
		#pintabarra2 #destacadosbarra .destacado p { margin: 4px; }
			#pintabarra2 #destacadosbarra .destacado p a.titular{ color: #1E539F; font-weight: bold; display: block; margin-bottom: 4px; }
	
	#pintabarra2 form{ background-color: #D9D9D9; border-bottom: 1px dotted #615F60; margin: -15px 0 10px 0; padding: 5px; }
		#pintabarra2 form h4{ font-size: 10px; font-weight: bold; color: #1E539F; margin: 2px 0; }
		#pintabarra2 form h4.estupidez { background: url(../../mediaD/portada2004/yademas.gif) no-repeat; height: 24px; padding-bottom: 5px; }
			#pintabarra2 form h4.estupidez span{ display: none; font: bold 14px Arial, sans-serif; color: #2B2B2B; }
		#pintabarra2 form select{ background-color: #1E539F; font-size: 10px; border: 1px solid black; width: 86px; color: white; height: 16px; vertical-align: top; }
		#pintabarra2 form input{ background-color: transparent; border: 1px solid black; color: #1E539F; font-size: 9px; width: 15px; height: 16px; }

	
/* -- Pie de página -- */
#alojapie2004{ background: url(../../mediaD/portada2004/pie2004_fondo.gif) no-repeat top; text-align: center; font-size: 10px; clear: both; width: 772px;}
	#alojapie2004 img{ border: 0; }
	#alojapie2004 #servicios{ height: 21px; font-weight: bold; padding-top: 2px; margin-bottom: 20px; }
		#alojapie2004 #servicios a{ text-decoration: none; color: white; margin: 0 10px; }
			#alojapie2004 #servicios a:hover{ text-decoration: underline; }
	#alojapie2004 #datoslegales{ padding-bottom: 25px; }
		#alojapie2004 #datoslegales p{ margin: 3px 0; color: black;}
		#alojapie2004 #datoslegales .huevo { color: black; text-decoration: none; cursor: text; }
		
		
/*- PARA EL PINTA RUTA-  ayudita de Fer*/

.pintaRuta, .pintaRuta strong, .pintaRuta a, .pintaRuta span {
	font-size: 11px;
}
.pintaRuta strong{
	font-variant: normal;
	font-weight: bold;
}
.pintaRuta a, .pintaRuta span{
	color: Black;
	text-transform: lowercase;
}

/* -- INICIA ETIQUETAS DE TEXTO ENFATIZADO -- */
/* -- 	indice de estilos por etiqueta:
				STRONG - Muy Importante
				EM - Importante		
				SMALL - Poco relevante
				I - Literal
				.sangrado - Sangría de texto. Aplicado a Párrafo
				.sogecable - Para el texto sogecable. Aplicado a SPAN
				.sumario - Para los extractos de entrevista.
--*/
STRONG{ /*font-size: 10px;*/ font-weight: bold; font-variant: small-caps; }
EM { /*font-size: 10px;*/ font-style: normal; font-weight: bold; }
SMALL { font-size: 9px; color: #606060; }
CITE { font-style: italic; }
.sogecable{ font-weight: bold; color: Maroon; }
.sangrado{ text-indent: 15px; }
.sumario{ display: block; float: right; width: 50%; padding: 1em; margin: 0.5em; font-weight: bold; font-style: italic; border: 1px solid #DADADA; text-align: center; }
TABLE{ font-size: 11px; }
/*

/* ----- Calificación moral para toda la web ----- */
.nivelmoral01{ background-color: #FFF; color: black; padding: 1px 2px; font-weight: bold; }
.nivelmoral02{ background-color: #FF0; color: black; padding: 1px 2px; font-weight: bold; }
.nivelmoral03{ background-color: #F33; color: white; padding: 1px 2px; font-weight: bold; }
.nivelmoral04{ background-color: #F33; color: white; padding: 1px 2px; font-weight: bold; }
.nivelmoral05{ background-color: transparent; padding: 1px 2px; font-weight: bold; border: 1px solid black; }
.nivelmoral06{ background-color: #FF0; color: black; padding: 1px 2px; font-weight: bold; }

.rompeFloat, .rompefloat {clear: both; line-height: 1px; height: 1px;}